// https://nuxt.com/docs/api/configuration/nuxt-config
export default defineNuxtConfig({
    ssr: true,
    env: {
        baseUrl: process.env.BASE_URL || "http://localhost:3000",
    },
    app: {
        head: {
            script: [
                {src: "https://app.gter.net/bottom?tpl=header&menukey=ask"},
                {src: "https://app.gter.net/bottom?tpl=footer", body: true},
            ],
        },
    },
    devtools: {enabled: true},
})
